/* Main */

body {
	color: #0b0b0b;
	font-size: 13px;
	line-height: 22px;
	background-color:#f5f5f5;
	
}

.container, #container {
	width: 750px;
	margin: 10px auto;
	padding: 10px;
	text-align: left;
	display: block;
	overflow: hidden;
}

.item {
	width: 200px;
	float: left;
	padding: 10px;
	margin: 10px;
	background: #000;
	color: #fff;
}